@charset "utf-8";
/* Simple fluid media
   Note: Fluid media requires that you remove the media's height and width attributes from the HTML
   http://www.alistapart.com/articles/fluid-images/ 
*/
img, object, embed, video {
	max-width: 100%;
}
/* IE 6 does not support max-width so default to width 100% */
.ie6 img {
	width:100%;
}

/*
	Dreamweaver Fluid Grid Properties
	----------------------------------
	dw-num-cols-mobile:		6;
	dw-num-cols-tablet:		10;
	dw-num-cols-desktop:	14;
	dw-gutter-percentage:	25;
	
	Inspiration from "Responsive Web Design" by Ethan Marcotte 
	http://www.alistapart.com/articles/responsive-web-design
	
	and Golden Grid System by Joni Korpi
	http://goldengridsystem.com/
*/

/* Mobile Layout: 480px and below. */
	




 
    
    body{
      
       overflow: scroll;
        overflow-x: hidden;

        
    }
    
	.gridContainer{
        background-color: transparent;
	 background-image: url("../img/mobisure-web-assets_bg-elements.svg");
        background-size: cover;
        overflow: hidden;
        height: auto;
	}
	
		
	#LayoutDiv1{
		width: 100vw;
        height: auto;
        background-color: ;
        margin: 0;
        min-height: 100vh;
	}
	


  .menu-bar{
         color:  #4C2B7F;
    }
    
    
    
    
    .menu{
        color: #4C2B7F;
    }
    
    .menu li{
        transition: all .4s;
        cursor: pointer;
        opacity: 1;
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: .8;
    }
    
    
    
    
    
    
    .bottom{
        float: left;
        clear: none;
        display: block;
        width: 90%;
        margin-left: 5%;
        height: auto;
    }
    
  
    
    
    
    
        
    .left{
        float: left;
        clear: none;
        display: block;
        width: 80%;
        height: auto;
        margin-top: 25vh;
        margin-left: 5vw;
        
    }
    
    
    .left h4{
        font-size: 1.7em;
        font-family: "Co-Headline";
        color: #4C2B7F;
         margin: 2em 0 0 0em;
    }
    
    
    
    .left p{
        font-size: 1em;
        font-family: "GothamRoundedBook";
    }
    
    
    
    .right{
        float: right;
        clear: none;
        display: block;
        width: 120%;
        height: auto;
        margin-top: 5vh;
        margin-bottom: 5vh;
        margin-right: -10vw;
    }


      .right-title{
            font-size: 2em;
        font-family: "Co-Headline";
        color: #4C2B7F;
         margin: 2em 0 0 10%;
        display: block;
    }
    
    
    .right-pic{
        display: block;
        float: left;
        clear: none;
        height: 50vh;
        width: 45%;
        margin: 1%;
        border:.5px solid rgba(215,215,215,1.00);
        cursor: pointer;
    }
    
    
    .rp-img{
        height: 70%;
        width: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
       
    }
    
    .rp-text{
        font-size: 1.2em;
        font-family: "GothamRoundedBook";
         padding: 5% 10%;
        font-weight: 700;
        line-height: 1em;
    }
    
	
    .rp-text span{
        color: #4C2B7F;
        font-size: .8em;
        letter-spacing: .5px;
    }
	









/* Tablet Layout: 481px to 768px. Inherits styles from: Mobile Layout. */

@media only screen and (min-width: 481px) {
	
	
	
	
	
	
	
	
	
	

	
	
	
}



/* Desktop Layout: 769px to a max of 1232px.  Inherits styles from: Mobile Layout and Tablet Layout. */

@media only screen and (min-width: 769px) {
    
    
    
    
    
    body{
      
       overflow: scroll;
        overflow-x: hidden;

        
    }
    
	.gridContainer{
        background-color: transparent;
	 background-image: url("../img/mobisure-web-assets_bg-elements.svg");
        background-size: cover;
        overflow: hidden;
        height: auto;
	}
	
		
	#LayoutDiv1{
		width: 100vw;
        height: auto;
        background-color: ;
        margin: 0;
        min-height: 100vh;
	}
	
    
    
    
    
    .menu{
        color: #4C2B7F;
    }
    
    .menu li{
        transition: all .4s;
        cursor: pointer;
        opacity: 1;
    }
	
    
    .menu ul li:hover{
        font-weight: 700;
        opacity: .8;
    }
    
    
    
    
    
    
    .bottom{
        float: left;
        clear: none;
        display: block;
        width: 90%;
        margin-left: 5%;
        height: auto;
    }
    
  
    
    
    
    
        
    .left{
        float: left;
        clear: none;
        display: block;
        width: 40%;
        height: auto;
        margin-top: 30vh;
        margin-left: 5vw;
        
    }
    
    
    .left h4{
        font-size: 1.7em;
        font-family: "Co-Headline";
        color: #4C2B7F;
         margin: 2em 0 0 0em;
    }
    
    
    
    .left p{
        font-size: 1em;
        font-family: "GothamRoundedBook";
    }
    
    
    
    .right{
        float: right;
        clear: none;
        display: block;
        width: 40%;
        height: auto;
        margin-top: 12vh;
        margin-bottom: 5vh;
        margin-right: 5vw;
    }
    
    .right-title{
            font-size: 3em;
        font-family: "Co-Headline";
        color: #4C2B7F;
         margin: 2em 0 0 0em;
        display: block;
    }
    
    
    
    .right-pic{
        display: block;
        float: left;
        clear: none;
        height: 45vh;
        width: 45%;
        margin: 1%;
        border:.5px solid rgba(215,215,215,1.00);
        cursor: pointer;
    }
    
    
    .rp-img{
        height: 75%;
        width: 100%;
        background-position: center;
        background-size: cover;
        background-repeat: no-repeat;
       
    }
    
    .rp-text{
        font-size: 1.2em;
        font-family: "GothamRoundedBook";
         padding: 5% 10%;
        font-weight: 700
    }
    
	
    .rp-text span{
        color: #4C2B7F;
        font-size: .8em;
        letter-spacing: .5px;
    }
	
	
}


